{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-haw/hunspell-haw",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-haw_function_spellcheck",
            "desc": "Test the spell checking functionality of hunspell-haw"
        },
        {
            "name": "test_hunspell-haw_function_uninstall",
            "desc": "Test the uninstallation process of hunspell-haw package"
        },
        {
            "name": "test_hunspell-haw_function_version",
            "desc": "Test retrieving the version of hunspell"
        }
    ]
}